Sat, 27 Nov 2021 02:52:43 UTC

Information for build php-horde-horde-5.2.22-1.el7

ID1496341
Package Namephp-horde-horde
Version5.2.22
Release1.el7
Epoch
Sourcegit+https://src.fedoraproject.org/rpms/php-horde-horde.git#facb22dad30b5f4569de6f68ddbb241f92d66396
SummaryHorde Application Framework
DescriptionThe Horde Application Framework is a flexible, modular, general-purpose web application framework written in PHP. It provides an extensive array of components that are targeted at the common problems and tasks involved in developing modern web applications. It is the basis for a large number of production-level web applications, notably the Horde Groupware suites. For more information on Horde or the Horde Groupware suites, visit http://www.horde.org.
Built byremi
State complete
Volume DEFAULT
StartedTue, 21 Apr 2020 06:32:44 UTC
CompletedTue, 21 Apr 2020 06:34:01 UTC
Taskbuild (epel7-candidate, /rpms/php-horde-horde.git:facb22dad30b5f4569de6f68ddbb241f92d66396)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/php-horde-horde.git#facb22dad30b5f4569de6f68ddbb241f92d66396'}}
Tags
epel7
RPMs
src
php-horde-horde-5.2.22-1.el7.src.rpm (info) (download)
noarch
php-horde-horde-5.2.22-1.el7.noarch.rpm (info) (download)
Logs
noarch
hw_info.log
state.log
build.log
root.log
mock_output.log
noarch_rpmdiff.json
Changelog * Tue Apr 21 2020 Remi Collet <remi@remirepo.net> - 5.2.22-1 - update to 5.2.22 * Tue Apr 23 2019 Remi Collet <remi@remirepo.net> - 5.2.21-1 - update to 5.2.21 - use range dependencies * Thu Sep 27 2018 Remi Collet <remi@remirepo.net> - 5.2.20-1 - update to 5.2.20 * Mon Aug 20 2018 Remi Collet <remi@remirepo.net> - 5.2.19-1 - update to 5.2.19 * Thu Jul 05 2018 Remi Collet <remi@remirepo.net> - 5.2.18-1 - update to 5.2.18 * Tue Sep 19 2017 Remi Collet <remi@remirepo.net> - 5.2.17-1 - Update to 5.2.17 * Tue Aug 01 2017 Remi Collet <remi@remirepo.net> - 5.2.16-1 - Update to 5.2.16 * Wed May 03 2017 Remi Collet <remi@remirepo.net> - 5.2.15-1 - Update to 5.2.15 * Mon Mar 20 2017 Remi Collet <remi@remirepo.net> - 5.2.14-1 - Update to 5.2.14 * Tue Dec 20 2016 Remi Collet <remi@fedoraproject.org> - 5.2.13-2 - Update to 5.2.13 - use upstream locale files * Wed Sep 07 2016 Remi Collet <remi@fedoraproject.org> - 5.2.12-1 - Update to 5.2.12 - drop old %pretrans scriptlet not needed anymore * Sat Jul 02 2016 Remi Collet <remi@fedoraproject.org> - 5.2.11-1 - Update to 5.2.11 - drop dependency on php-pear-Services-Weather which is optional, and dead project * Mon Mar 21 2016 Remi Collet <remi@fedoraproject.org> - 5.2.10-1 - Update to 5.2.10 * Tue Feb 09 2016 Remi Collet <remi@fedoraproject.org> - 5.2.9-1 - Update to 5.2.9 * Wed Oct 21 2015 Remi Collet <remi@fedoraproject.org> - 5.2.8-1 - Update to 5.2.8 * Sat Aug 01 2015 Remi Collet <remi@fedoraproject.org> - 5.2.7-1 - Update to 5.2.7 - raise dependency on Horde_Perms 2.1.5 * Thu Jun 18 2015 Remi Collet <remi@fedoraproject.org> - 5.2.6-1 - Update to 5.2.6 * Wed Apr 29 2015 Remi Collet <remi@fedoraproject.org> - 5.2.5-1 - Update to 5.2.5 * Tue Feb 10 2015 Remi Collet <remi@fedoraproject.org> - 5.2.4-1 - Update to 5.2.4 - provides php-composer(horde/horde) * Wed Dec 03 2014 Remi Collet <remi@fedoraproject.org> - 5.2.3-1 - Update to 5.2.3 * Wed Oct 29 2014 Remi Collet <remi@fedoraproject.org> - 5.2.2-1 - Update to 5.2.2 * Tue Sep 23 2014 Remi Collet <remi@fedoraproject.org> - 5.2.1-2 - don't use system javascript libraries as this breaks horde and its cache system - use /var/log/horde for logging - use /var/lib/horde/cache for caching - use /var/lib/horde/static for js and css cache - fix regex filter, fix missing horde-power*.png * Mon Aug 04 2014 Remi Collet <remi@fedoraproject.org> - 5.2.1-1 - Update to 5.2.1 * Wed Jul 23 2014 Remi Collet <remi@fedoraproject.org> - 5.2.0-1 - Update to 5.2.0 - raise dep on Horde_Alarm, Horde_Autoloader, Horde_Core and Horde_Service_Weather - use bundled ckeditor - add optional dep on Horde_OpenXchange * Mon Jul 07 2014 Remi Collet <remi@fedoraproject.org> - 5.1.7-1 - Update to 5.1.7 * Tue Apr 29 2014 Remi Collet <remi@fedoraproject.org> - 5.1.6-3 - obsoletes horde only in f21 and epel7 * Sun Apr 13 2014 Remi Collet <remi@fedoraproject.org> - 5.1.6-2 - comments from review #949038 - missing dep on php-filter and php-json * Fri Mar 07 2014 Remi Collet <remi@fedoraproject.org> - 5.1.6-1 - Update to 5.1.6 - raide dependency: Horde_Core >= 2.11.0 * Tue Oct 29 2013 Remi Collet <remi@fedoraproject.org> - 5.1.5-1 - Update to 5.1.5 - raide dependency: Horde_Core >= 2.10.0 * Sun Sep 08 2013 Remi Collet <remi@fedoraproject.org> - 5.1.4-1 - Update to 5.1.4 * Tue Aug 27 2013 Remi Collet <remi@fedoraproject.org> - 5.1.3-1 - Update to 5.1.3 - raise dependency Horde_Core >= 2.7.0 * Wed Jul 17 2013 Remi Collet <remi@fedoraproject.org> - 5.1.2-1 - Update to 5.1.2 * Tue Jun 18 2013 Remi Collet <remi@fedoraproject.org> - 5.1.1-1 - Update to 5.1.1 * Wed Jun 05 2013 Remi Collet <remi@fedoraproject.org> - 5.1.0-1 - Update to 5.1.0 - raise dependency on Horde_Core 2.5.0 - drop dependency on Horde_Template * Fri May 31 2013 Remi Collet <remi@fedoraproject.org> - 5.0.5-1 - Update to 5.0.5 - switch from Conflicts to Requires * Fri Apr 05 2013 Remi Collet <remi@fedoraproject.org> - 5.0.4-2 - improves optional dependencies * Tue Feb 12 2013 Remi Collet <remi@fedoraproject.org> - 5.0.4-1 - Update to 5.0.4 * Thu Jan 24 2013 Remi Collet <remi@fedoraproject.org> - 5.0.3-3 - define Alias for JavaScript Libraries * Sun Jan 13 2013 Remi Collet <remi@fedoraproject.org> - 5.0.3-2 - obsoletes/provides horde * Thu Jan 10 2013 Remi Collet <remi@fedoraproject.org> - 5.0.3-1 - Update to 5.0.3 - use local script instead of find_lang - add more optional requires * Mon Nov 19 2012 Remi Collet <remi@fedoraproject.org> - 5.0.2-2 - fix apache config and rename to php-horde-horde.conf * Thu Nov 15 2012 Remi Collet <remi@fedoraproject.org> - 5.0.2-1 - update to 5.0.2 * Wed Nov 07 2012 Remi Collet <remi@fedoraproject.org> - 5.0.1-1 - update to 5.0.1 * Sun Nov 04 2012 Remi Collet <remi@fedoraproject.org> - 5.0.0-2 - fix locale * Sun Nov 04 2012 Remi Collet <remi@fedoraproject.org> - 5.0.0-1 - Initial package